p, td { font-family: tahoma, verdana, arial; font-size: 13px; color: #000000;}

.bold { font-weight: bold; }
.initCap { font-family: times new roman; font-size: 20px; font-weight: bold; color: #0000bc }
.mpfoot { font-family: tahoma, verdana, arial; font-size: 10px; color: #000000; }
.mpfoot2 { font-family: tahoma, verdana, arial; font-size: 9px; color: #000000; }
.smBrownBold { font-family: tahoma, verdana, arial; font-size: 10px; color: #A39E8A; font-weight: bold; }

a.foot:link { font-family: tahoma, verdana, arial; font-size: 11px; color: #B8860B; font-weight: bold; }
a.foot:visited { font-family: tahoma, verdana, arial; font-size: 11px; color: #B8860B; font-weight: bold; }
a.foot:hover { font-family: tahoma, verdana, arial; font-size: 11px; color: #B8860B; font-weight: bold; text-decoration: none; }

a.email:link { font-family: tahoma, verdana, arial; font-size: 9px; color: #000000; }
a.email:visited { font-family: tahoma, verdana, arial; font-size: 9px; color: #000000; }
a.email:hover { font-family: tahoma, verdana, arial; font-size: 9px; color: #000000; text-decoration: none; }

a:link { font-family: tahoma, verdana, arial; color: #B8860B }
a:visited { font-family: tahoma, verdana, arial; color: #B8860B }
a:hover { font-family: tahoma, verdana, arial; color: #B8860B; text-decoration: none; }

td.error { font-family: tahoma, verdana, arial; font-size: 13px; color: #FF0000; font-weight:bold}
input.error {background-color: #FFFF00}
select.error {background-color: #FFFF00}